Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517549 - [abrt] gnome-disk-utility: start_copying(): gnome-disks killed by SIGSEGV
Summary: [abrt] gnome-disk-utility: start_copying(): gnome-disks killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-disk-utility
Version: 26
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David King
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:97e79a8ce435fba001d0e4e0d9d...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-26 17:06 UTC by strasharo2000
Modified: 2018-05-29 11:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 11:33:28 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-26 17:06 UTC, strasharo2000
no flags Details
File: cgroup (deleted)
2017-11-26 17:06 UTC, strasharo2000
no flags Details
File: core_backtrace (deleted)
2017-11-26 17:06 UTC, strasharo2000
no flags Details
File: cpuinfo (deleted)
2017-11-26 17:06 UTC, strasharo2000
no flags Details
File: dso_list (deleted)
2017-11-26 17:06 UTC, strasharo2000
no flags Details
File: environ (deleted)
2017-11-26 17:06 UTC, strasharo2000
no flags Details
File: exploitable (deleted)
2017-11-26 17:06 UTC, strasharo2000
no flags Details
File: limits (deleted)
2017-11-26 17:06 UTC, strasharo2000
no flags Details
File: maps (deleted)
2017-11-26 17:06 UTC, strasharo2000
no flags Details
File: open_fds (deleted)
2017-11-26 17:06 UTC, strasharo2000
no flags Details
File: proc_pid_status (deleted)
2017-11-26 17:07 UTC, strasharo2000
no flags Details
File: smart_data (deleted)
2017-11-26 17:07 UTC, strasharo2000
no flags Details
File: var_log_messages (deleted)
2017-11-26 17:07 UTC, strasharo2000
no flags Details

Description strasharo2000 2017-11-26 17:06:30 UTC
Version-Release number of selected component:
gnome-disk-utility-3.24.1-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/bin/gnome-disks --gapplication-service
crash_function: start_copying
executable:     /usr/bin/gnome-disks
journald_cursor: s=231ee633655a4b48904ea77f622b035c;i=7ffc4;b=2ae415edaafd424eaded20dd17d89ec3;m=1a67a15c72;t=55ed93c606eaa;x=6789eb28d7b8cdc9
kernel:         4.13.13-200.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 start_copying at gdurestorediskimagedialog.c:938
 #1 ensure_unused_cb at gdurestorediskimagedialog.c:1018
 #2 g_task_return_now at gtask.c:1145
 #3 g_task_return at gtask.c:1203
 #4 ensure_list_cb at gduwindow.c:4006
 #5 g_task_return_now at gtask.c:1145
 #6 g_task_return at gtask.c:1203
 #7 unuse_data_complete at gduutils.c:1034
 #8 unuse_data_iterate at gduutils.c:1119
 #9 unuse_unmount_cb at gduutils.c:1057

Comment 1 strasharo2000 2017-11-26 17:06:39 UTC
Created attachment 1359165 [details]
File: backtrace

Comment 2 strasharo2000 2017-11-26 17:06:41 UTC
Created attachment 1359166 [details]
File: cgroup

Comment 3 strasharo2000 2017-11-26 17:06:44 UTC
Created attachment 1359167 [details]
File: core_backtrace

Comment 4 strasharo2000 2017-11-26 17:06:46 UTC
Created attachment 1359168 [details]
File: cpuinfo

Comment 5 strasharo2000 2017-11-26 17:06:48 UTC
Created attachment 1359169 [details]
File: dso_list

Comment 6 strasharo2000 2017-11-26 17:06:50 UTC
Created attachment 1359170 [details]
File: environ

Comment 7 strasharo2000 2017-11-26 17:06:52 UTC
Created attachment 1359171 [details]
File: exploitable

Comment 8 strasharo2000 2017-11-26 17:06:53 UTC
Created attachment 1359172 [details]
File: limits

Comment 9 strasharo2000 2017-11-26 17:06:57 UTC
Created attachment 1359173 [details]
File: maps

Comment 10 strasharo2000 2017-11-26 17:06:58 UTC
Created attachment 1359174 [details]
File: open_fds

Comment 11 strasharo2000 2017-11-26 17:07:00 UTC
Created attachment 1359175 [details]
File: proc_pid_status

Comment 12 strasharo2000 2017-11-26 17:07:02 UTC
Created attachment 1359176 [details]
File: smart_data

Comment 13 strasharo2000 2017-11-26 17:07:04 UTC
Created attachment 1359177 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2018-05-03 08:07:33 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2018-05-29 11:33:28 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.